PDA

View Full Version : Problems with origional IL-2 and FB



Muzzle Flash
05-23-2004, 03:28 PM
I recently reinstalled the origional IL-2 because I cannot get IL-2 FB to work and I've ran into a strange issue. Whenever i choose the stuka, it wont allow me to enter the cockpit. Ive tried reinstalling the 1.2 patch but it does not fix it. Any suguestions?

Also, whenever I try and install Forgotten Battles, i get to about 77% and it wont read the rest of the files. Is there any way to get a replacement 2nd CD instead of having to go out and buy it again??

Muzzle Flash
05-23-2004, 03:28 PM
I recently reinstalled the origional IL-2 because I cannot get IL-2 FB to work and I've ran into a strange issue. Whenever i choose the stuka, it wont allow me to enter the cockpit. Ive tried reinstalling the 1.2 patch but it does not fix it. Any suguestions?

Also, whenever I try and install Forgotten Battles, i get to about 77% and it wont read the rest of the files. Is there any way to get a replacement 2nd CD instead of having to go out and buy it again??

steve_v
05-23-2004, 04:38 PM
You've got your patch sequence wrong for il-2, the orginal. See IL-2 Sturmovik General Information
http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=49310655&m=314103891

This answer to a replacement disc for Rainbow Six also applies to FB.
http://ubisoft.custhelp.com/cgi-bin/ubisoft.cfg/php/enduser/std_adp.php?p_sid=S4uDE5ch&p_lva=&p_faqid=152&p_created=948181397&p_sp=cF9zcmNoPTEmcF9ncmlkc29ydD0mcF9yb3dfY250PTIyJ nBfc2VhcmNoX3RleHQ9JnBfc2VhcmNoX3R5cGU9MyZwX3Byb2R fbHZsMT1_YW55fiZwX3Byb2RfbHZsMj1_YW55fiZwX2NhdF9sd mwxPTEyJnBfc29ydF9ieT1kZmx0JnBfcGFnZT0x&p_li=